/* 版权所有：长沙市智恒科技有限责任公司 拥有独立版权，授权本网站拥有排他使用权 */
/* 版权声明：任何企业、个人均未经本公司书面授权均不得复制、传播、转卖，侵犯权益者，违法必究！*/
/* 官方网址：http://www.zhit.net */
/* 举报电话：0731-88093266 88093266 */
/* 举报 QQ ：3100820 */
/* 标准制定：技术总监 秦海波*/
/* 标准最后修订日期：2012-4-18*/
/* 页面设计： */
/* 样式布局： */

/* —————————————————————————————————————————————— */
/* 本站共用样式定义 如：LOGO区样式、导航条样式、Banner区样式、友情链接样式、版权区样式 */
/* —————————————————————————————————————————————— */

/* LOGO区样式 */
.header{height:362px;width:1140px; margin:0 auto;}
.top{ height:18px;width:1140px;margin:0 auto; background:url(../images/top_bj_03.jpg) repeat-x;}
#localtime{width:591px; height:30px; float:left;margin-top:13px; color:#fff; line-height:30px;padding-left:24px; color:#fff;}

.jiaru{ float:right; height:30px; width:293px;margin-right:10px; margin-top:13px; line-height:30px;color:#fff;}
.jiaru li{ float:left; margin-right:20px;}
.jiaru li a{ color:#fff;}
.jiaru li a:hover{ color:#fff;}
	
/* 导航条样式 */

.menu{background:url(../images/menu_bj_08.jpg) repeat-x;height:44px; margin:0 auto;width:1140px;}
.menu li{display:inline;float:left;font-size:15px;font-weight:bold;line-height:44px;background:url(../images/nav_1.gif) no-repeat center right;}
.menu li a{margin:0px 26px ;color:#fff;}
.menu li a:hover{color:#FFCC33; font-size:15px; font-weight:bold;text-align:center;}
.nobg{background:none !important;}


/* Banner区样式 */
.banner{ width:1140px;height:300px;margin:0 auto;}

/* 底部样式 */
.bottom{ height:110px; width:1140px; margin:0 auto; background:url(../images/bottom_bj_56.jpg) repeat-x;}
.bottom p{ text-align:center; color:#fff; line-height:25px; padding-top:15px;}


/* 首页内容区 */

#main{width:1140px;margin:0 auto; height:auto;overflow:hidden; background:#9c9678;} 

.content1{ width:1120px; height:293px; margin:0 auto; margin-top:7px;}

.content1_left{ width:800px; height:291px; float:left; margin-right:7px; border:solid 1px #ccc6a6; background:url(../images/con_left_12.jpg) repeat-x;}
.content1_left h2{height:24px; background:url(../images/con_h2_15.jpg) no-repeat; margin-top:8px; margin-left:9px;font-size:15px; font-weight:bold; color:#44321E; padding-left:30px;position:relative; line-height:24px; font-weight:bold;}
.content1_left h2 kbd{position:absolute;top:0px;padding-left:50px; font-size:14px; color:#EE0000; line-height:24px; font-weight:bold;}
.content1_left h2 kbd a{color:#EE0000;}

.content1_a{ width:745px; padding-top:15px; padding-left:17px;}
.qiehuan{ width:326px;height:228px; margin-right:5px;float:left;}
/* 图片新闻 */
.focusBox {float:left;position: relative;width:320px;height:220px;overflow: hidden;font-family:Arial;text-align: left;background:#fff;}
.focusBox .pic img {width:320px;height:220px;display: block;}
.focusBox .txt-bg {position: absolute;bottom: 0;z-index: 1;height: 34px;width:100%;background: #000000;filter: alpha(opacity=50);opacity: 0.5;overflow: hidden;}
.focusBox .txt {position: absolute;bottom: 0;z-index: 2;height: 34px;width:100%;overflow: hidden;}
.focusBox .txt li{ height:34px;line-height:34px;position:absolute;bottom:-34px;}
.focusBox .txt li a{ display: block;color: white;padding: 0 0 0 10px;text-decoration: none; font-size:13px;}
.focusBox .num { position: absolute;z-index: 3;bottom:10px;right: 8px;}
.focusBox .num li{float: left;position: relative;width:10px;height:10px;overflow: hidden;text-align: center;margin-right:4px;cursor: pointer;background:url("../images/btn-normal.png") no-repeat center center;}
.focusBox .num li a,.focusBox .num li span { position: absolute;z-index: 2;display: block;color: white;width: 100%;height: 100%;top: 0;left: 0;text-decoration: none;}
.focusBox .num li span {z-index: 1;filter: alpha(opacity=50);opacity: 0.5;}
.focusBox .num li.on a,.focusBox .num a:hover{background:url("../images/btn-active.png") no-repeat center center;}


.zixun{ width:400px; height:auto; float:left;font-size:14px;}
.zixun li{line-height:30px; width:100%;position:relative;background:url(../images/dian_18.jpg) no-repeat 3px center;padding-left:15px;}
.zixun li samp{position:absolute;top:0px;right:5px;}
.zixun span{ float:right; padding-top:5px;}


.content1_right{width:308px; height:291px; float:left; border:solid 1px #ccc6a6; background:url(../images/con_left_12.jpg) repeat-x;}
.xunxi{height:263px;width:300px;}
.xunxi h2{height:24px; background:url(../images/con_h2_15.jpg) no-repeat; margin-top:8px; margin-left:9px;font-size:15px; font-weight:bold; color:#44321E; padding-left:30px;position:relative; line-height:24px; font-weight:bold;}
.xunxi h2 kbd{position:absolute;top:0px;right:10px; font-size:14px; color:#918B62; line-height:24px; font-weight:normal;}
.xunxi_a{height:240px;width:282px;border:solid 1px #DAD6C2;margin-left:11px;margin-top:12px;}
.xunxi_a li{line-height:29px;background:url(../images/dian_18.jpg) no-repeat 7px center;padding-left:15px;font-size:14px;}


.content2{width:1120px; height:auto; margin:0 auto; margin-top:7px;}
.content2_left{ float:left;width:280px; height:auto; margin-right:7px;}
.fo_news {height:219px;width:280px;border:solid 1px #ccc6a6; background:url(../images/con_left_12.jpg) repeat-x; margin-bottom:7px;}
.fo_news h2{height:24px; background:url(../images/con_h2_15.jpg) no-repeat; margin-top:8px; margin-left:9px;font-size:15px; font-weight:bold; color:#44321E; padding-left:30px;position:relative; line-height:24px; font-weight:bold;}
.fo_news h2 kbd{position:absolute;top:0px;right:10px; font-size:14px; color:#918B62; line-height:24px; font-weight:normal;}
.news_a{ padding-top:10px; padding-left:10px;}
.news_a li{line-height:28px;background:url(../images/dian_18.jpg) no-repeat 3px center;padding-left:15px;font-size:14px;}


.content2_con{ width:515px;height:auto;margin-right:7px;float:left;}
.con_a{ width:513px; height:219px; margin-bottom:7px;border:solid 1px #ccc6a6;background:url(../images/con_left_12.jpg) repeat-x;  }
.con_a h2{height:31px; background:url(../images/title_28.jpg) no-repeat; font-size:15px; font-weight:bold; color:#fff; padding-left:30px;position:relative; line-height:31px; font-weight:bold;}
.con_a h2 kbd{position:absolute;top:0px;right:10px; font-size:14px; color:#918B62; line-height:30px; font-weight:normal;}
.huiyu_a{ padding-top:10px; padding-left:10px;}	
.huiyu_a p{ width:486px; padding-top:5px; line-height:23px;font-size:14px;}

.con_a1{ width:513px; height:219px; margin-bottom:7px;border:solid 1px #ccc6a6;background:url(../images/con_left_12.jpg) repeat-x;  }
.con_a1 h2{height:31px; background:url(../images/title_28.jpg) no-repeat; font-size:15px; font-weight:bold; color:#fff; padding-left:30px;position:relative; line-height:31px; font-weight:bold;}
.con_a1 h2 kbd{position:absolute;top:0px;right:10px; font-size:14px; color:#918B62; line-height:30px; font-weight:normal;}
.fo{ width:96px;height:133px; margin-right:10px; float:left;}
.fo_right{ float:left; width:499px;}
.fo_right li{line-height:28px; width:95%;position:relative;background:url(../images/dian_18.jpg) no-repeat 3px center;padding-left:15px;font-size:14px;}
.fo_right li samp{position:absolute;top:0px;right:20px;}

.hengfu{ width:513px;height:63px;border:solid 1px #ccc6a6; margin-bottom:7px;}

.con_a2{ width:513px; height:219px; margin-bottom:7px;border:solid 1px #ccc6a6;background:url(../images/con_left_12.jpg) repeat-x;  }
.con_a2 h2{height:31px; background:url(../images/title_28.jpg) no-repeat; font-size:15px; font-weight:bold; color:#fff; padding-left:30px;position:relative; line-height:31px; font-weight:bold;}
.con_a2 h2 kbd{position:absolute;top:0px;right:10px; font-size:14px; color:#918B62; line-height:30px; font-weight:normal;}
.pro_b{height:146px; width:488px; background:url(../images/pro_bj_45.jpg) repeat-x;}


.gushiS_a{width:309px;height:auto; float:left;}
.fo_news_l {height:219px;width:308px;border:solid 1px #ccc6a6; background:url(../images/con_left_12.jpg) repeat-x; margin-bottom:7px;}
.fo_news_l h2{height:24px; background:url(../images/con_h2_15.jpg) no-repeat; margin-top:8px; margin-left:9px;font-size:15px; font-weight:bold; color:#44321E; padding-left:30px;position:relative; line-height:24px; font-weight:bold;}
.fo_news_l h2 kbd{position:absolute;top:0px;right:10px; font-size:14px; color:#918B62; line-height:24px; font-weight:normal;}
.gushi{ width:291px; height:175px;padding-left:17px; margin-top:10px;font-size:14px; }
.gushi_a{width:291px;padding-top:5px;}
.gushi_a li{line-height:28px; width:95%;position:relative;background:url(../images/dian_18.jpg) no-repeat 3px center;padding-left:15px;}
.gushi_a li samp{position:absolute;top:0px;right:20px;}

.space_top {margin: 10px 0 8px;}


.links{width:1120px; height:50px; margin:0 auto; border:solid 1px #ccc6a6; background:url(../images/con_left_12.jpg) repeat-x;}
.links span{width:72px; float:left;padding-left:10px;padding-top:13px;}
.links p{ float:left;padding-top:10px; width:846px; line-height:24px; color:#666;}
/*图标滚动*/
.main_roll{
width:976px; 
height:113px; 
margin-top:10px; 
background:url(../images/roll.jpg) no-repeat; 
border:solid 1px #BEBDBB;
}
.main_roll_ul{
width:920px; 
padding-left:25px; 
padding-top:10px;
}
.main_roll_ul li{
float:left; 
text-indent:16px;
}

.ab{ background:#F0F0F0; width:1002px;height:75px;}
.ab li{ float:left; width:30%;position:relative; line-height:35px; padding-left:20px;}
.ab li samp{color:#444;
position:absolute;
top:0px;
right:15px;
font-weight:normal;
font-size:12px;}

.pic_top{ width:753px; height:120px;}


.pro_list{ width: 720px;}
.pro_list li{ float:left;display:inline;margin:10px 20px;}
.pro_list img{width:98px;height:130px; border:solid 1px #333333; }
.pro_list li p{font-size:12px; text-align:center;}


/* ————————————内页主内容区样式———————————— */
#main_sub{
	width:980px;
	margin:0 auto; 
	margin-top:5px; 
	background:#fff;
}

.fo_news_l_s {height:auto;width:308px;border:solid 1px #ccc6a6; background:url(../images/con_left_12.jpg) repeat-x; margin-bottom:7px;}
.fo_news_l_s h2{height:34px; background:url(../images/neews_title_s.jpg) no-repeat; margin-top:0px; margin-left:0px;font-size:15px; font-weight:bold; color:#FFFFFF; padding-left:30px;position:relative; line-height:24px; font-weight:bold;}
.fo_news_l_s h2 kbd{position:absolute;top:0px;right:10px; font-size:14px; color:#918B62; line-height:24px; font-weight:normal;}

.gushi_s{ width:291px; padding-left:17px; margin-top:10px;font-size:16px; }
.gushi_a_s{width:291px;padding-top:5px;margin-bottom:17px;}
.gushi_a_s li{line-height:38px; width:95%;position:relative;background:url(../images/dian_19.png) no-repeat 15px center;padding-left:50px;}
.gushi_a_s li samp{position:absolute;top:0px;right:20px;}

.leftCtn_l {height:auto;width:308px;border:solid 1px #ccc6a6; background:url(../images/con_left_12.jpg) repeat-x; margin-bottom:7px;}
.leftCtn_l h2{height:24px; background:url(../images/con_h2_15.jpg) no-repeat; margin-top:8px; margin-left:9px;font-size:15px; font-weight:bold; color:#44321E; padding-left:30px;position:relative; line-height:24px; font-weight:bold;}
.leftCtn_l h2 kbd{position:absolute;top:0px;right:10px; font-size:14px; color:#918B62; line-height:24px; font-weight:normal;}
.leftCtn{ width:291px; height:auto;padding-left:17px; margin-top:10px;font-size:14px; }
.leftCtn .leftCon{ width:238px; height:auto; line-height:30px; color:#454545; padding:15px 18px 25px 15px; }

.news_left{ width:800px; height:auto; min-height:533px;margin-bottom:7px;float:left;border:solid 1px #ccc6a6; background-color:#f6f4e8;margin-right:7px;}
.news_left h2{height:31px; background:url(../images/neews_title_03.jpg) no-repeat; font-size:15px; font-weight:bold; color:#fff; padding-left:30px;position:relative; line-height:31px; font-weight:bold;}
.news_left h2 kbd{position:absolute;top:0px;right:10px; font-size:12px; color:#918B62; line-height:30px; font-weight:normal;}
.news_left2{width:800px;height:auto; float:left;margin-right:7px; margin-bottom:7px;}
.pic_a{width:800px;border:solid 1px #ccc6a6; background:url(../images/con_left_13.jpg) repeat-x;margin-bottom:7px;overflow:hidden;}
.pic_a h2{height:31px; background:url(../images/neews_title_03.jpg) no-repeat; font-size:15px; font-weight:bold; color:#fff; padding-left:30px;position:relative; line-height:31px; font-weight:bold;}
.pic_a h2 kbd{position:absolute;top:0px;right:10px; font-size:12px; color:#918B62; line-height:30px; font-weight:normal;}
.sushi_a{ width:728px; padding-left:5px;margin-top:15px; margin-bottom:7px;height:180px;}
.tb{width:234px;height:157px;margin-right:7px;float:left;}
.tb span{text-align:center; color:#FF0000; font-weight:bold; line-height:20px; padding-left:5px;float:left}
.sushi_c{ float:left; width:478px;}
.tb span{text-align:center; color:#FF0000; font-weight:bold; line-height:20px; padding-left:5px;float:left}
.sushi_c{ float:left; width:478px;}
.sushi_c li{line-height:24px; width:95%;position:relative;background:url(../images/dian_18.jpg) no-repeat 3px center;padding-left:15px;}
.sushi_c li samp{position:absolute;top:0px;right:5px;}
.su_aa{width:712px;margin-top:20px;margin-left:5px;height:139px; margin-left:20px;}
.su_aa li{ width:124px;height:102px; border:solid 1px #333333; float:left;margin-right:15px;}
.su_aa li p{ text-align:center;line-height:22px;}


.list_a{ height:auto;width:198px; border:solid 1px #B8D8D5; border-top:none;}
	.list_a li{ width:171px; padding-left:13px; padding-bottom:5px; font-size:14px; text-align:center; padding-top:10px;}
	.list_a li a{background:url(../images/list_li_30.jpg) no-repeat;width:171px; height:27px;display:block; line-height:27px;}
	.list_a li a:hover{ background:url(../images/list_li_27.jpg) no-repeat; display:block; width:171px; height:27px;}


.list_b{height:auto;width:198px; border:solid 1px #B8D8D5; border-top:none;}
.list_b li{ width:171px; margin-left:5px;font-size:12px;background:url(../images/jt_66.png) no-repeat 5px center; line-height:30px; text-indent:15px;}
.list_b p{ line-height:30px; padding-left:10px; padding-top:5px;}



.zhangshang{ width:210px; height:59px;margin-bottom:12px;float:left;}


.about_right_title{ width:798px;border:solid 1px #ccc; background:#ECF4FF;}
*html .about_right_title{ width:796px;border:solid 1px #ccc;}
.about_right_title h2{ background:url(../images/pro_title_34.jpg) no-repeat;height:32px; color:#fff; line-height:34px;position:relative;padding-left:30px; font-size:14px;}
.about_right_title h2 kbd{position:absolute;top:0px;right:20px; font-size:12px; font-weight:normal; line-height:33px;color:#063887; font-family:Arial, Helvetica, sans-serif;}


.neirong span{ font-size:14px; font-weight:bold;width:500px;}
.cate_txt2{float:left;margin: 10px 0 0 0px;} 
.cate_txt2 table{border-collapse:collapse;}
.cate_txt2 td{background:#fff;border:solid 1px #ccc;height:47px; font-size:12px; text-align:center; color:#000; }

.content_a
{

float:right;
height:auto !important;

height:auto;
margin-bottom:10px;
width:754px;
}
.content_a h2
{
background:url(../images/right+title_03.jpg) repeat-x;
height:44px;
font-size:16px;
margin:0px auto;
line-height:44px;
text-indent:20px;
position:relative;
width:754px;
}

.content_a h2 kbd,.content_a h3 kbd
{
color:#444;
position:absolute;
top:0px;
right:15px;
font-weight:normal;
font-size:12px;
}
.content_a h2 span
{
display:block;
background:url(../images/dian_3.gif) no-repeat 15px center;
}
.neirong
{
padding-top:20px; 
padding-left:20px;
width:97.2%;
line-height:30px;
}
.neirong p{ font-size:14px;}

.subnav3{ width:98%;padding:0 0 20px 0;}
.subnav3 li{ line-height:40px;position:relative; border-bottom:dotted 1px #666666; background:url(../images/dian_18.jpg) no-repeat 0px center;padding-left:20px; width:95%;font-size:14px;}
.subnav3 li samp{position:absolute;top:0px;right:10px;}
 
 /*单页*/
.sgPage{ padding:20px 25px 20px 15px; line-height:30px; color:#2b2b2b;font-size:14px;}
.sgPage p{margin:8px 0;font-size:14px;}
.sgPage a{color:#6f5119;}

/* 图片列表：缩略图+标题 */
.picList{ padding:16px 0 0 24px;}
.picList li{ width:170px; height:240px; margin:0 16px 23px 0; float:left;}
.picList li img{ width:150px; height:200px;}
.picList .biaoti{ width:150px; height:33px; margin-top:5px; background-color:#CCCCCC; text-align:center; line-height:33px; font-family:微软雅黑;}
.picList .biaoti a{ color:#323232}
.picList .biaoti a:hover{ color:#92702e;}

/*左侧*/
.main_sub_left{
	float:left; 
	width:250px; 
}

.main_sub_left_nav{
	width:230px;
	height:auto; 
	float:left; 
	margin-left:10px;	
	margin-bottom:10px;
}
.main_sub_left_nav h2{
	height:34px; 
	background:url(../images/nr_bj_06.jpg) no-repeat;
	line-height:34px;
	font-size:14px; 
	font-weight:bold; 
	color:#fff; 
	text-indent:35px;
}
.main_sub_left_nav_ul {
	margin-top:10px; 
	margin-left:13px; 
	width:210px;
} 
.main_sub_left_nav_ul li{ 
	line-height:30px; 
	border-bottom:dotted 1px #AFAFAF; 
	background:url(../images/dian3.gif) no-repeat 10px 11px; 
	text-indent:40px; 
	font-size:13px;
}

.main_sub_left_link{
	width:230px;
	height:auto; 
	float:left; 
	margin-left:20px;
	margin-left:15px!important;
	margin-bottom:10px;	
}
.main_sub_left_link li{
	margin-bottom:5px;
	height:auto;
	overflow:hidden;
}
.main_sub_left_link li img
{
	width:211px;
	height:auto;
}






/*首尾页样式*/
.mm {text-align:center;margin:30px auto;width:655px;}
/*右侧*/
.main_sub_right{
	float:right; 
	width:720px;
	width:710px!important;
	height:auto;
	margin-bottom:20px;
}
.main_sub_right h2{
	background:url(../images/right_ico.jpg) no-repeat left center;
	margin-top:2px;
	border-bottom:solid 3px #054D82;
	font-size:14px;
	font-weight:bold;
	color:#054D82;
	line-height:38px;
	height:38px;
	text-indent:30px;
	position:relative;
	width:710px;
	width:700px!important;
}
.main_sub_right h2 kbd{
	color:#444;
	position:absolute;
	top:0px;
	right:15px;
	font-weight:normal;
	font-size:12px;
}

.main_sub_neirong{
	margin:20px 50px 0px auto;
	width:90%;
	line-height:24px;	
}
.main_sub_neirong p{
	padding-top:10px; 
	line-height:24px; 
}




/* —————————————————————————————————————————————— */
/* 本站其他样式定义 */
/* —————————————————————————————————————————————— */



/* —————————————————————————————————————————————— */
/* CMS系统样式定义 */
/* —————————————————————————————————————————————— */

/*public.css 3.2版*/
.list_page{text-align:center;margin:0px;display:block;padding:0 0 20px 0;}
.list_page:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.list_page ul{list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom;}
.list_page ul li{display:inline-block;border:solid 1px #ddd;border-radius:4px;}
.list_page ul a{color:#333;padding:8px 12px;line-height:18px;display:block;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;background:#fff;}
.page_group ul{border-right:solid 1px #ddd;border-radius:4px;}
.page_group ul li{border-right:none;border-radius:0;float:left;}
.page_group ul li:not(:first-child):not(:last-child){border-radius:0;}
.page_group ul li:first-child{border-radius:4px 0 0 4px;}
.page_group ul li:last-child{border-radius:0 4px 4px 0;}
.page_group ul .active a{background:#f3f3f3;border-radius:0;}

/*artshow.css*/

.title{line-height:30px;height:30px;margin:0 0 15px 0;}
.title h1{font-size:18px;font-family:microsoft yahei;text-align:center;font-weight:normal;margin:0;}
.item{color:#999;text-align:center;margin:20px 0;font-family:arial;border-bottom:1px solid #CCCCCC;padding:0 0 15px 0;}
.item a{color:#6f5119;}
.content{word-break:break-all;line-height:30px;color:#5e5e5e;}
.content a{color:#5e5e5e;}
.content p{margin:10px 0;font-size:14px;padding-top:10px; }
#sdcms_content img{
max-width: 650px; 
  height:auto; 
  width:expression(this.width > 650 ? "650px" : this.width); 
  }
.content img{
max-width: 650px; 
  height:auto; 
  width:expression(this.width > 650 ? "650px" : this.width); 
  }


.pre,.next{line-height:30px;height:30px;}
.infodot{border-top:1px dashed #ccc;margin:15px 0;}

